html {-ms-overflow-y: scroll;}

body {margin: 0px; padding: 0px; text-align: center; font-family: verdana; -ms-overflow-y: auto;}
body::before {
	left: 0px; top: -10px; width: 100%; height: 10px; position: fixed; z-index: 100; content: ""; box-shadow: 0px 0px 10px rgba(0,0,0,0.8); -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8); -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
}

* {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;}

a {color: rgb(131, 82, 27); font-weight: bold; text-decoration: none;}
a:hover {text-decoration: underline;}

ul {list-style-position: inside;}
p  {margin: 0px; padding: 0px;}
h1 {padding: 0px 0px 20px; color: rgb(255, 255, 255); font-size: 22px;}
h2 {color: rgb(238, 238, 238); font-size: 18px;}
h5 {margin: 0px 0px 20px; padding: 0px; color: rgb(129, 83, 27); font-size: 16px;}

#container1 {height: 204px; }

#top { margin: 0px auto; width: auto;}

#top #header strong {color: rgb(186, 19, 26); padding-top: 20px; font-family: Arial, Helvetica, sans-serif;
                            font-size: 36px;}

#logo {text-align: center; padding-top: 10px; padding-bottom: 0px;}
#logo img{width:100%; max-width: 550px; height: 115px;}
/*#special-offer-logo {position: relative; z-index: 2; float: right;}*/
#special-offer-logo img {width: 20%; min-width: 150px; float: right;}


.menu { border-bottom-color: rgb(0, 0, 0); border-bottom-width: 21px; border-bottom-style: solid; 
        background-color: rgb(255, 255, 255); font-family: Arial, Helvetica, sans-serif; 
        font-size: 12px; font-weight: bold; margin-top: 20px; z-index: 999;}
.menu ul {list-style: none; margin: 0px auto; padding: 0px; position: inherit; z-index: 999;}
.menu ul li {display: inline-block; padding: 0px; z-index: 998;}
.menu ul li img {vertical-align: middle; padding-left: 5px;}
.menu ul li a {background-position: left top; margin: 0px; padding: 15px 35px 0px; text-align: center; 
               color: rgb(108, 58, 50); text-transform: uppercase; line-height: 21px; font-weight: normal; 
               text-decoration: none; display: block; background-image: url("../images/menu-shadow.png"); background-size: 50px 32px; background-repeat: no-repeat;
}
.menu ul li a:hover {
	font-weight: bold; background-position: left top; color: rgb(108, 58, 50); text-decoration: none; background-image: url("../images/menu-shadow-full.png"); background-size: 50px 32px; background-repeat: no-repeat; 
}
/*Dropdown sub menu*/
.menu ul li:hover > ul { display: block; }
.menu ul ul { display: none; position: absolute; background-color: rgb(242, 242, 242); min-width: 135px;
              border-bottom: 5px solid rgb(255,255,255); border-left: 1px solid rgb(255,255,255); 
              border-right: 5px solid rgb(255,255,255); }
.menu ul ul li { display: block; }
.menu ul ul li a { background-position: left top; margin: 10px; padding: 0px 16px; text-align: left; 
                   color: rgb(162, 129, 74); text-transform: uppercase; line-height: 25px; 
                   font-weight: normal; text-decoration: none; display: block; 
                   background-image: url("../images/submenu-shadow.png"); 
                   background-repeat: no-repeat; background-size: 25px 16px;}
.menu ul ul li a:hover { background-position: left top; color: rgb(108, 58, 50); text-decoration: none;
                         background-image: url("../images/submenu-shadow-full.png"); 
                         background-repeat: no-repeat; background-size: 25px 16px;}
/*End Dropdown sub menu*/
/*Dropdown sub sub menu*/
.menu ul ul li:hover > ul { display: block; }
.menu ul ul ul { margin:  -35px 0 0 225px; min-width: 135px; background-color: rgb(237, 237, 237);
              border-bottom: 5px solid rgb(255,255,255); border-left: 1px solid rgb(255,255,255); 
              border-right: 5px solid rgb(255,255,255); }
.menu ul ul ul li { display: block; }
.menu ul ul ul li a { background-position: left top; margin-left: 15px; margin-top: 0px; 
                      padding: 0px 0px 0px 20px; text-align: left; 
                      color: rgb(162, 129, 74); text-transform: uppercase; line-height: 25px; 
                      font-weight: normal; text-decoration: none; display: block; 
                      background-image: url("../images/submenu-shadow.png"); background-repeat: no-repeat;}
.menu ul ul ul li a:hover { background-position: left top; color: rgb(108, 58, 50); text-decoration: none;
                         background-image: url("../images/submenu-shadow-full.png"); 
                         background-repeat: no-repeat;}
/*End Dropdown sub sub menu*/

.leftmenurad {
	border-top-left-radius: 10px; border-bottom-left-radius: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px;
}
.rightmenurad {
	border-top-right-radius: 10px; border-bottom-right-radius: 10px; -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px;
}
.menu p {clear: left;}

.background {background: url("../images/b/backdrop4.png") repeat;}

.background2 {background: url("../images/b/backdrop4.png") repeat; border-top-color: rgb(136, 136, 136); 
              border-top-width: 0px; border-top-style: solid;}

.line-image img { width: 100%; max-width: 960px; height: 1px;}

#text_container {left: 50%; top: 570px; width: 986px; text-align: left; color: rgb(153, 153, 153); 
                 font-family: Verdana, Geneva, sans-serif; font-size: 11px; margin-left: -490px; 
                 border-top-color: rgb(136, 136, 136); border-top-width: 20px; border-top-style: solid; 
                 position: absolute;}

#text_container1 {margin: 0px auto; color: rgb(68, 68, 68); font-family: Verdana, Geneva, sans-serif; 
                  font-size: 11px; float: left; min-height: 170px;}
#text_container1 #text_desc .col1 {width: 200px; height: 190px; margin-left: 20px; float: left;}
#text_container1 #text_desc #testimonials {padding-top: 5px; clear: both; float: none;}
#text_container1 #text_desc #testimonials li {color: rgb(204, 0, 0);}

/* 2,4 and 5 same*/
#text_container2 {margin: 0px auto; padding: 0px 0px 0px 0px; width: 100%; max-width: 960px; text-align: left; 
                  color: rgb(97, 97, 97); clear: both; font-family: Verdana, Geneva, sans-serif; 
                  font-size: 12px;}
#text_container2 a {color: rgb(255, 255, 255); font-family: Verdana, Geneva, sans-serif; font-size: 12px; 
                    font-weight: bold;}
#text_container3 {margin: 0px auto; padding: 0px 0px 30px 0px; max-width: 960px; width: 100%; height: 206px; text-align: left; 
                  color: rgb(136, 136, 136); clear: both; font-family: Verdana, Geneva, sans-serif; 
                  font-size: 30px; position: relative;}
#text_container3 a {color: rgb(136, 136, 136); font-family: Verdana, Geneva, sans-serif; font-size: 11px; 
                    font-weight: normal;}
#text_container4 {margin: 0px auto; padding: 0px 0px 0px 0px; width: 100%; max-width: 960px; text-align: left; 
                  color: rgb(136, 136, 136); clear: both; font-family: Verdana, Geneva, sans-serif; 
                  font-size: 12px; }
#text_container4 a {color: rgb(255, 255, 255); font-family: Verdana, Geneva, sans-serif; font-size: 12px; 
                    font-weight: bold;}
#text_container5 {margin: 0px auto; padding: 0px 0px 0px 0px; width: 100%; max-width: 960px; text-align: left; 
                  color: rgb(136, 136, 136); clear: both; font-family: Verdana, Geneva, sans-serif; 
                  font-size: 12px;}
#text_container5 a {color: rgb(255, 255, 255); font-family: Verdana, Geneva, sans-serif; font-size: 12px; 
                    font-weight: bold;}
#text_container6 {margin: 0px auto; padding: 0px 0px 0px 0px; width: 100%; max-width: 960px; text-align: left; 
                  color: rgb(136, 136, 136); clear: both; font-family: Verdana, Geneva, sans-serif; 
                  font-size: 12px;}
#text_container6 a {color: rgb(108, 58, 50); font-family: Verdana, Geneva, sans-serif; font-size: 12px; 
                    font-weight: bold;}


.icon1 {border: 1px solid rgb(255, 255, 255); border-image: none; width: 100%; height: 190px; 
        margin-right: 0px; float: left;}
.icon1:hover {border: 1px solid rgb(0, 0, 0); border-image: none;}
.icon2 {border: 1px solid rgb(255, 255, 255); border-image: none; width: 100%; height: 190px; 
        margin-right: 0px; float: right;}
.icon2:hover {border: 1px solid rgb(0, 0, 0); border-image: none;}

.icon3 {border: 5px solid rgb(185, 172, 156); border-image: none; width: 47.9%; margin-bottom: 20px; 
        float: left; font-size: 0px}
.icon3:hover {border: 5px solid rgb(255, 236, 213); border-image: none;}
.icon3  img {width: 100%; height: 300px;}
.icon3 img:hover {box-shadow: 0px 0px 5px 0px #000; -webkit-box-shadow: 0px 0px 5px 0px #000;}
.icon3h {border: 5px solid rgb(185, 172, 156); border-image: none; width: 47.9%; margin-bottom: 20px; 
        float: left; font-size: 0px}
.icon3h:hover {border: 5px solid rgb(255, 236, 213); border-image: none;}
.icon3h img {width: 100%; height: 500px;}
.icon3h img:hover {box-shadow: 0px 0px 5px 0px #000; -webkit-box-shadow: 0px 0px 5px 0px #000;}


.icon4 {border: 5px solid rgb(185, 172, 156); border-image: none; width: 240px; margin-bottom: 20px; 
        float: left; font-size: 0px}
.icon4:hover {border: 5px solid rgb(255, 236, 213); border-image: none;}
.icon4 img:hover {box-shadow: 0px 0px 5px 0px #000; -webkit-box-shadow: 0px 0px 5px 0px #000;}
.icon5 {border: 5px solid rgb(185, 172, 156); border-image: none; width: 160px; margin-bottom: 0px; 
        float: left; font-size: 0px}
.icon5:hover {border: 5px solid rgb(255, 236, 213); border-image: none;}
.icon5 img:hover {box-shadow: 0px 0px 5px 0px #000; -webkit-box-shadow: 0px 0px 5px 0px #000;}

.iconspacer {margin-right: 20px;}
.iconspacer4 {margin-right: 80px;}

#text_desc {padding: 20px 0px 0px;}
#text_desc5 {padding: 0px 0px 60px; width: auto;}

.darkfont {color: rgb(204, 204, 204); font-size: 14px;}
.largedarkfont {color: rgb(204, 204, 204); font-size: 18px;}

#formleft {width: 600px; float: left;}

#formright {
	padding: 0px 20px; width: 300px; border-left-color: rgb(102, 102, 102); border-left-width: 1px; border-left-style: solid; float: left;
}
.contactwidth {
	width: 30px; float: left;
}
pre {
	padding: 20px; border: 1px solid rgb(255, 255, 255); border-image: none; background-color: rgb(255, 255, 204);
}
.wrapper {
	margin: 0px auto; padding: 0px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 800px; background-color: rgb(255, 255, 255);
}
.example-container {
	margin: 0px 0px 40px; padding: 20px; border-bottom-color: rgb(119, 119, 119); border-bottom-width: 2px; border-bottom-style: solid; background-color: rgb(244, 244, 244);
}
.example-container p {
	font-weight: bold;
}
.example-container dt {
	height: 20px; font-weight: bold;
}
.example-container dd {
	margin: -20px 0px 10px 100px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.example-container input {
	width: 150px;
}
.clear {clear: both;}

#ui-datepicker-div {
	font-size: 80%;
}
.ui-timepicker-div .ui-widget-header {
	margin-bottom: 8px;
}
.ui-timepicker-div dl {
	text-align: left;
}
.ui-timepicker-div dl dt {
	height: 25px;
}
.ui-timepicker-div dl dd {
	margin: -25px 10px 10px 65px;
}
.ui-timepicker-div td {
	font-size: 90%;
}
.ui-tpicker-grid-label {
	background: none; margin: 0px; padding: 0px; border: currentColor; border-image: none;
}
.containerlinknew {
	margin: 0px auto; width: 960px;
}
.linknew {
	padding: 20px 0px 0px; width: 223px; text-transform: uppercase; font-size: 10px; margin-right: 20px; float: left;
}
.linknew ul {
	text-align: left;
}
.linknew ul li {
	padding-bottom: 5px; padding-left: 0px; list-style-type: none;
}
.linknew a {
	color: rgb(204, 204, 204); font-weight: normal; text-decoration: none;
}
.linknew a:hover {
	text-decoration: underline;
}

.complete {margin: 0px auto; padding: 10px 0px 10px 0px; width: auto; color: rgb(196, 196, 196); line-height: 15px; 
           font-size: 12px; background-color: rgb(162, 129, 74)}
.complete a {color: rgb(0, 0, 0); font-size: 12px; font-weight: normal;}

table.gridtable {margin: auto;}

.commercialup {background: url("../images/our-work.jpg") no-repeat; width: 48%;}
.commercialup:hover {opacity: 0.85;}

.woodup {background: url("../images/contact-button.jpg") no-repeat; width: 48%;}
.woodup:hover {opacity: 0.85;}

#wrapper2 {
	margin: 0px auto; max-width: 960px; text-align: left; padding-top: 20px; padding-bottom: 20px; font-size: 12px;
}
.floatleft {
	float: left;
}
.imgcal {
	padding-right: 20px; padding-bottom: 20px;
}
.bluefont {
	color: rgb(133, 84, 29);
}
.line1 {
	margin: 0px; border: 0px currentColor; border-image: none; color: rgb(255, 255, 255); padding-bottom: 1px; background-color: rgb(41, 82, 163);
}
#formleft {
	width: 600px; float: left;
}
#formright {
	padding: 0px 20px; width: 300px; border-left-color: rgb(102, 102, 102); border-left-width: 1px; border-left-style: solid; float: left;
}
.contactwidth {
	width: 30px; float: left;
}
pre {
	padding: 20px; border: 1px solid rgb(255, 255, 255); border-image: none; background-color: rgb(255, 255, 204);
}
.wrapper {
	margin: 0px auto; padding: 20px; border: 1px solid rgb(238, 238, 238); border-image: none; width: 800px; background-color: rgb(255, 255, 255);
}
.example-container {
	margin: 0px 0px 40px; padding: 20px; border-bottom-color: rgb(119, 119, 119); border-bottom-width: 2px; border-bottom-style: solid; background-color: rgb(244, 244, 244);
}
.example-container p {
	font-weight: bold;
}
.example-container dt {
	height: 20px; font-weight: bold;
}
.example-container dd {
	margin: -20px 0px 10px 100px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.example-container input {
	width: 150px;
}
#ui-datepicker-div {
	font-size: 80%;
}
.ui-timepicker-div .ui-widget-header {
	margin-bottom: 8px;
}
.ui-timepicker-div dl {
	text-align: left;
}
.ui-timepicker-div dl dt {
	height: 25px;
}
.ui-timepicker-div dl dd {
	margin: -25px 10px 10px 65px;
}
.ui-timepicker-div td {
	font-size: 90%;
}
.ui-tpicker-grid-label {
	background: none; margin: 0px; padding: 0px; border: currentColor; border-image: none;
}
.button4 {
	margin: 0px; padding: 20px; border-radius: 20px; width: 44.4%; height: 500px; float: left; background-color: rgb(222, 222, 222);
}
.button5 {
	padding: 30px 0px 0px 30px; border-radius: 0px; width: 42%; margin-left: 40px; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;
}
.button6 {
	margin: 0px; padding: 30px 20px 20px 20px; border-radius: 20px; width: 100%; max-width: 960px; float: right; background-color: rgb(222, 222, 222);
}
.button6 a {color:#000; font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: bold;}

#captcha.spam {
	margin: 0px 0px 20px; border: 1px solid rgb(136, 136, 136); border-image: none; width: 15%; max-width: 280px; 
    height: 25px; padding-left: 10px; font-weight: normal; background-color: rgb(255, 255, 255);
}
#captcha.spam:hover {	border: 1px solid rgb(136, 136, 136); border-image: none; 
                       color: rgb(0, 0, 0); background-color: rgb(242, 242, 242);                       
}
#captcha.spam:focus {	border: 1px solid rgb(136, 136, 136); border-image: none; 
                       color: rgb(0, 0, 0); background-color: rgb(242, 242, 242);                       
}
input.order {
	margin: 0px 0px 20px; border: 1px solid rgb(136, 136, 136); border-image: none; width: 90%; max-width: 280px; height: 25px; color: rgb(65, 42, 15); padding-left: 10px; font-weight: bold; background-color: rgb(255, 255, 255);
}
input.order:hover {	border: 1px solid rgb(136, 136, 136); border-image: none; 
                       color: rgb(0, 0, 0); background-color: rgb(242, 242, 242);}
input.order:focus {	border: 1px solid rgb(136, 136, 136); border-image: none; 
                       color: rgb(0, 0, 0); background-color: rgb(242, 242, 242);}
textarea.order {
	margin: 0px; padding: 10px; border: 1px solid rgb(136, 136, 136); border-image: none; max-width: 270px; width: 95%; height: 90px; color: rgb(171, 109, 30); font-weight: bold; background-color: rgb(255, 255, 255);
}
textarea.order:hover {
	border: 1px solid rgb(136, 136, 136); border-image: none; color: rgb(0, 0, 0); 
    background-color: rgb(242, 242, 242);
}
textarea.order:focus {
	border: 1px solid rgb(136, 136, 136); border-image: none; color: rgb(0, 0, 0); 
    background-color: rgb(242, 242, 242);
}
.margin45 {
	margin-left: 40px;
}
.submit {
	background: rgb(65, 42, 15); margin: 20px 0px 0px; border-radius: 10px; border: 1px solid rgb(65, 42, 15); border-image: none; width: 90%; max-width: 300px; height: 35px; color: rgb(255, 255, 255); font-size: 13px; font-weight: bold; cursor: pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.submit:hover {
	background: rgb(65, 42, 15);
}
.floatright {
	float: right;
}
.uls {
	margin-left: 20px;
}
.colour {
	color: rgb(0, 0, 0);
}
.spacingbtm {
	padding-bottom: 20px;
}
.underline {
	text-decoration: underline;
}
.demo {
	color: rgb(0, 102, 153); padding-bottom: 20px; font-size: 18px; text-decoration: none;
}
.demo .textevents {
	color: rgb(0, 0, 0); padding-top: 20px; font-size: 12px; font-weight: normal;
}
.col03 {
	width: 200px; text-align: left; float: left;
}
.col04 {
	text-align: left; float: left;
}
.back-to-top {position: fixed; bottom: 7em; right: 4px;	text-decoration: none; color: #000000;
              background-color: rgba(238, 238, 238, 0.80); font-size: 12px;	padding: 1em;
              display: none; border-radius: 10px}
.back-to-top:hover {background-color: rgba(135, 135, 135, 0.50);}	

.phoneNo {float: right; margin-right: 10%; }

/* MOBILE ONLY - Landscape */
@media screen and (max-width: 720px) and (min-width: 321px) {

    /* General */
    .menu {margin-top: 0px; border-bottom-width: 0px;}
    #backdrop {	margin-top: 40px;}
    .menu ul ul ul { margin:  -35px 0 0 25px; }

    /* Index.html */
    .commercialup {background: url("../images/our-work.jpg") no-repeat left center; width: 45%;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .woodup {background: url("../images/contact-button.jpg") no-repeat left center; width: 45%;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .icon1 {height: 130px;}
    .icon2 {height: 130px;}
    ul {padding-bottom: 10px;}

    /* Contact */    
    .button4 {width: 90%;}
    .button5 {width: 90%; margin-left: 10px;}

    /* Special Offer*/
    #special-offer-logo img {margin-left: 50px;}

    /* Mobile Specific */
    .hideon-mobile{display:none;}
    .showon-mobile{display:block;}
}

/* TABLET & Small devices ONLY*/ 
@media screen and (max-width: 1024px){

    /* Gallery */
    .icon3 {width: 85%;}
    .icon3h {width: 85%;}
    #text_container4 {width: 90%;}
    
}

/* TABLET ONLY*/ 
@media screen and (min-width: 721px) and (max-width: 1024px){

    /* Gallery */
    .icon3 {width: 98%;}
    .icon3h {width: 98%;}

    /* Mobile Specific */
    .showon-mobile{display:none;}

}

/* DESKTOP */
@media screen and (min-width: 1025px) and (max-width: 1920px){

    /* Mobile Specific */
    .showon-mobile{display:none;}

}

/* MOBILE ONLY - Portrait (Keep Order of these entries above) */
@media screen and (max-width: 320px) {


    /* General */
    .menu {margin-top: 0px; border-bottom-width: 0px;}
    #container1 {height: 200px;}
    .menu ul ul ul { margin: -35px 0 0 25px; }

    /* Index.html */
    .icon1 {height: 100px;}
    .icon2 {height: 100px;}
    .commercialup {background: url("../images/our-work-small.jpg") no-repeat left center; height: 100px; width: 42%;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .woodup {background: url("../images/contact-button-small.jpg") no-repeat  left center; width: 42%;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #text_container2 {text-align: center;}
    ul {padding-bottom: 10px;}

    /* Contact */    
    .button4 {width: 90%;}
    .button5 {width: 90%; margin-left: 0px;}

    /* Special Offer*/
    #special-offer-logo img {margin-left: 0px;}

    /* Mobile Specific */
    .hideon-mobile{display:none;}
    .showon-mobile{display:block;}
    .hideon-mobile-P{display:none;}
    .showon-mobile-P{display:block;}
}
